
#!/bin/sh
echo "#----------------------------------------------#"
echo "# initialize sqlite /Users/tomoyun/QT/test01/var/sqlite/test01  "
echo "#----------------------------------------------#"
sqlite /Users/tomoyun/QT/test01/var/sqlite/test01 < etc/sql/sqlite/review.sql
chmod o+w /Users/tomoyun/QT/test01/var/sqlite/test01

echo done.